Uses of Class
com.eqixiac.equinix.fabric.beta.model.AppDomainAttachedAppLink
Packages that use AppDomainAttachedAppLink
Package
Description
Public Fabric Beta client interfaces: the
FabricBeta hub and one client per family.Implementations of the Fabric Beta clients.
-
Uses of AppDomainAttachedAppLink in com.eqixiac.equinix.fabric.beta.client
Methods in com.eqixiac.equinix.fabric.beta.client that return types with arguments of type AppDomainAttachedAppLinkModifier and TypeMethodDescriptionAppDomains.listAttachedAppLinks(String appDomainId) Get Attached Links for Domain:GET /fabric/v4/appDomains/{appDomainId}/appLinks(operationgetAttachedAppLinksByAppDomainId).AppDomains.listAttachedAppLinks(String appDomainId, AttachmentQuery query) Get Attached Links for Domain:GET /fabric/v4/appDomains/{appDomainId}/appLinks(operationgetAttachedAppLinksByAppDomainId). -
Uses of AppDomainAttachedAppLink in com.eqixiac.equinix.fabric.beta.client.implementation
Methods in com.eqixiac.equinix.fabric.beta.client.implementation that return types with arguments of type AppDomainAttachedAppLinkModifier and TypeMethodDescriptionAppDomainsImpl.listAttachedAppLinks(String appDomainId) AppDomainsImpl.listAttachedAppLinks(String appDomainId, AttachmentQuery query)